.breadcrumb {
    background-color: #FFFFFF;
    padding: 14px 7%;
    font-size: 12px;
}
.breadcrumb ul {
    list-style: none;
}
.breadcrumb ul li, .breadcrumb ul li p {
    display: inline;
}
.breadcrumb ul li a {color: #8C4C9E;}
.breadcrumb ul li+li:before {
    color: black;
    content: url(../img/iconmonstr-arrow-63.svg);
    margin-left: 10px;
    margin-right: 10px;
}
.wrapper{padding-left: 3%;padding-right: 3%;}
.title-h2{text-transform: initial;margin-top: 1.5em;}
.title-h2-preg{text-transform: uppercase;margin-top: 1.5em;}
.sub-title-home{color: #727272;margin-bottom: 60px;margin-top: 15px;}
.contacto-similar{margin-top: 5px;}
.contactos__list {
    align-items: stretch;
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    min-height: 200px;
    width: 100%;
    margin-bottom: 30px;
}

.contactos__list__item {
    border-radius: 0.6em;
    align-items: center;
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    margin-bottom: 1.5em;
    padding: 10px;
    /*width: 98%;*/
}
.contactos__list__item, .filter__box {
    box-shadow: 0 0 6px 0 rgba(0,0,0,.30);
}
.contacto-title{text-transform: uppercase;color: #005BAD;font-size: 19px;margin-bottom: 0;margin-top: 0;}
.contacto-titles{text-align: center;padding-left: 5%;padding-right: 5%;}
.contacto-similar2{color: #0D6AE5;}

/* Preguntas frecuentes */
.banner-preguntas {
    background-color: #005DAA;
    padding: 27px 7% 27px 7%;
    color: #FFFFFF;
    font-family: 'Poppins-Regular', 'Courier New', Courier, monospace;
}
.banner-preguntas .banner-preguntas-title {
    font-family: 'Poppins-Bold', 'Courier New', Courier, monospace;
    font-size: 37px;
    letter-spacing: 0px;
    margin: 0 0 20px 0;
}
.banner-preguntas .banner-preguntas-text {
    font-size: 15px;
    margin: 0 0 33px 0;
}
.banner-preguntas p.banner-preguntas-text:nth-child(4) {margin: 0 0 12px 0;}
.banner-preguntas .banner-preguntas-subtitle {
    font-size: 24px;
    margin: 0 0 3px 0;
}
.banner-preguntas .banner-preguntas-btn {
    background-color: #FFF000;
    color: #213C73;
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
    padding: 13px 0;
    font-family: 'Poppins-Bold', 'Courier New', Courier, monospace;
    text-align: center;
    max-width: 257px;
    width: 100%;
    cursor: pointer;
}
.preguntas-frecuentes .wrapper {padding: 25px 10% 0;}
.title-pregunta1{border-bottom: 1px solid #D0D0D0;}
.title-pregunta{font-size: 16px;color: #596C95;padding-bottom: 20px;margin-top: 0;font-family: 'Poppins-Bold', 'Courier New', Courier, monospace;}
.text-pregunta{font-size: 14px;font-family: 'Poppins-Regular', 'Courier New', Courier, monospace;color: #213B73;}
.text-pregunta p {margin-bottom: 10px;}
.item__arrow__down {
    transform: rotate(45deg);
}
.item__arrow {
    border: solid #063f6c;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 6px;
    margin-bottom: 4px;
}
.title-preguntas{margin-right: .7em;}
.mostrar_resp{padding-bottom: 0;}

/* Banner */
.banner {
    position: relative;
}
.banner .solid-banner {
    display: none;
    background-color: #437FBD;
    min-height: 112px;
}
.banner img {
    width: 100%;
    height: auto;
}
.title-contact{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    letter-spacing: 0px;
    color: #263C6F;
    font-size: 37px;
    font-family: 'Poppins-Bold', 'Courier New', Courier, monospace;
    width: 100%;
    text-align: center;
    margin: 0;
}

/* container main */
.container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(45%, 1fr));
    max-width: 1120px;
    width: 100%;
    align-self: center;
    gap: 0 80px;
    margin-top: 50px;
}
.container .contacto-title {
    letter-spacing: 0px;
    color: #213B73;
    font-family: 'Poppins-Bold', 'Courier New', Courier, monospace;
    font-size: 22px;
    margin: 0 0 2px 0;
    text-transform: initial;
}
.container .contacto-subtitle {
    letter-spacing: 0px;
    color: #213B73;
    font-family: 'Poppins-Regular', 'Courier New', Courier, monospace;
    font-size: 15px;
}
.container .link {
    font-size: 15px;
    letter-spacing: 0px;
    color: #8C4C9E;
    font-family: 'Poppins-Regular', 'Courier New', Courier, monospace;
    text-decoration: underline;
}
.container .btn {
    background-color: #8C4B9F;
    border: none;
    padding: 10px 0;
    color: #FFFFFF;
    font-family: 'Poppins-Bold', 'Courier New', Courier, monospace;
    cursor: pointer;
    font-size: 15px;
    max-width: 246px;
    width: 100%;
    margin-top: 20px;
    text-align: center;
    letter-spacing: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container .logo {
    width: 65px;
    height: 65px;
    margin-right: 25px;
}

.section-contact{
    display: flex !important;
    flex-direction: column;
}

/* Question */
.container .question {
    display: flex;
    flex-direction: row;
}
.container .question .question-list {
    list-style: disc;
    margin-left: 15px;
    margin-top: 15px;
}

/* contact */
.container .contact .contact-container {
    display: flex;
    flex-direction: row;
}
.container .contact .contact-list {
    margin-top: 15px;
}
.container .contact .contact-list li {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 15px;
}
.container .contact .contact-list li .text {
    letter-spacing: 0px;
    color: #213B73;
    font-family: 'Poppins-Bold', 'Courier New', Courier, monospace;
    font-size: 15px;
}
.container .contact .contact-list li .link {
    text-align: right;
}

/* use form */
.container .useform {
    display: flex;
    flex-direction: row;
}
.container .useform .logo { margin-top: 30px;}
.container .useform .contacto-title {
    margin: 30px 0 19px;
}
.container .useform .btn-useform {
    display: block;
    margin: 15px 0 0 0;
    letter-spacing: 0px;
    color: #8C4C9E;
    font-size: 15px;
    text-decoration: none;
    cursor: pointer;
}
.container .useform .open {
    width: 11px;
    height: 11px;
}

/*Modal contacto*/
.modal-contacto {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    z-index: 100001;
}

.modal-contacto h1 {
    font-size: 1.7em;
    text-align: center;
    color: #003E6E;
}

.modal-contacto .btn-modal {
    padding: 5px;
    margin: 10px
}

.modal-contacto .btn-modal-puntos {
    padding: 10px;
    margin: 10px
}

@-moz-document url-prefix() {
  .modal-contacto .btn-container-modal {
    margin-bottom:1rem;
  }
}

.modal-contacto .btn-container-modal {
  text-align: center;
}

.modal-contacto-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 1rem 1.5rem;
    /*width: 24rem;*/
    border-radius: .5rem;
    max-height: 85%;

}

.modal-exito-content{
    position: absolute;
    top: 24%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 1rem 1.5rem;
    /*width: 24rem;*/
    border-radius: .5rem;
    max-height: 85%;
}

.close-modal-contacto-button {
    float: right;
    width: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    cursor: pointer;
    border-radius: .25rem;
    background-color: #d3d3d3
}

.close-modal-contacto-button:hover {
    background-color: #a9a9a9
}

.show-modal-contacto {
    z-index: 100000;
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition: visibility 0s linear 0s, opacity .25s 0s, transform .25s
}

.sub-title-modal-contacto {
    font-family: OpenSans;
    font-size: 1.17em;
    font-weight: 400;
    color: #727272;
    margin-top: 4px;
    margin-bottom: 40px;
    text-align: center;
}

#field-policy .contacto__form__field__label {
    font-weight: 400
}
.contacto__form {
    align-items: center;
    /*border-radius: .4em;*/
    /*box-shadow: 0 0 10px 1px #a8a8a8;*/
    display: flex;
    flex-flow: column;
    justify-content: center;
    margin: 0;
    padding: 0 0 1em 0;
    width: 93%
}

.contacto__types__item__details .contacto__form {
    box-shadow: none;
    padding: 0;
    margin: 0;
}

.contacto__form__field {
    align-items: center;
    display: flex;
    justify-content: start;
    flex-flow: column;
    height: auto;
    margin-bottom: .8em;
    width: 94%;
}

.contacto__form__field_100 {
    align-items: center;
    display: flex;
    justify-content: start;
    flex-flow: column;
    height: auto;
    margin-bottom: .8em;
    width: 96%;
}

.contacto__form__field__label {
    color: #9e9e9e;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: .2em;
    width: 100%;
}

.contacto__form__field__input {
    border: 1px solid #9e9e9e;
    border-radius: .3em;
    padding: .5em 2%;
    font-size: 1.1em;
    width: 95%;
    height: 19px;
}

.contacto__form__field__select {
    border: 1px solid #9e9e9e;
    border-radius: .3em;
    padding: .5em 2%;
    font-size: 1.1em;
    /*width: 95%;*/
    height: 19px;
    width:100%;
    height:40px;
    background-color: white;
    color:#727272;
}

.contacto__form__field__textarea {
    border: 1px solid #9e9e9e;
    border-radius: .3em;
    padding: .5em 2%;
    font-size: 1.1em;
    width: 96%;
    height: 65px;
    resize: unset;
    font-family: OpenSans;
}

.contacto__form__field__label sup {
    color: #00C5FF;
}

.contacto__form__type-select {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between
}

.contacto__form__type-select select {
    background: url(../img/icon-down-arrow-blue.svg) center right no-repeat #fff;
    width: 48%;
    height: 40px;
    font-size: 1.2em;
    color: #9e9e9e;
    border: 1px solid #9e9e9e;
    padding: .2em .7em;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none
}

.contacto__form__travel {
    border-bottom: 1px solid #ddd;
    display: flex;
    flex-flow: initial!important;
    padding-bottom: 10px;
    width: 100%;
}

.section-contacto{
    display: flex !important;
}


.btn-form-contacto {
    background-color: #013E6D;
    display: flex;
    font-size: .95em;
    height: 50px;
    border-radius: .5rem;
    margin-top: 2px;
    margin-left: 1em;
    transition: all .3s ease;
    max-width: 381.93px;
    margin: auto;
}

label.error{
    color: red;
    width: 100%;
}

input.error, textarea.error, select.error{
    border-color: red !important;
}

#content-error{width: 100%;color: #fe3838;font-size: .9em;padding-top: 14px;}
#content-error p{color: #fe3838;margin: 3px 0;}
.contactos__list{margin-left: 17%;}
#enviarMensajeLoad{cursor: default;background-color: #afb0af;}
#enviarMensaje:hover{background-color: #fff;border: 1px solid #073f6b;color: #073f6b;}

.modal-info-content span{
    font-size: 18px;
    color: #005BAD;
    font-weight: bold;
    width: 70%;
}
.modal-info-content{
    display: flex;
    align-items: center;
    margin-left: 6%;
    margin-top: 20px;
    margin-right: 6%;
    width: 100%;
}

.notas{
    margin-left: 6%;
    margin-top: 40px;
    border-top: 1px solid #DFDFDF;
    margin-right: 6%;
}

.notas p{font-size: 14px;}
.notas a{color: #0D6AE5;}
.notas .tel{font-weight: bold;}
.notas p:first-child{margin-block-start:1em;}

.modal-home-content{max-height: 100%; padding: 1.5rem 1rem;overflow-x: hidden;}
.modal-home-content h1{margin-right: 6%; margin-left: 6%;}
.modal-img{width: 20%;text-align: center;}
.modal-home-content .cerrar-home{text-align: right;}

@media screen and (max-width: 768px) {
    .container .logo {display: none;}
    .banner img {display: none}
    .banner .solid-banner {display: block;}
    .title-contact {
        font-size: 26px;
        color: #FFFFFF;
    }
    .container {margin-top: 20px;}
    .container .contacto-subtitle {
        font-size: 17px;
    }
    .container .link {
        font-size: 17px;
    }
    .container .btn {
        margin: 20px auto 46px;
        font-size: 18px;
        max-width: 285px;
        padding: 16px 0;
    }
    .container .contact .contact-list li {grid-template-columns: 55% 45%;}
    .container .contact .contact-list li .text {
        font-size: 17px;
    }
    .container .question {padding: 0 30px;}
    .container .question .question-list li:last-child {margin-right: 30px;}
    .container .contact .contact-list li:nth-child(2) .text{margin-right: 8px;}
    .container .contact .contact-list li:nth-child(4) .text{margin-right: 21px;}
    .container .contact .contact-list li:nth-child(5) .text{margin-right: 21px;}
    .container .contact {padding: 0 30px;}
    .container .useform .contacto-title {margin: 15px 0 19px;}
    .container .useform .btn-useform {font-size: 18px;}

    /* Preguntas frecuentes */
    .banner-preguntas {
        padding: 8px 4% 30px 4%;
    }
    .banner-preguntas .banner-preguntas-title {
        font-size: 26px;
        margin: 0 0 11px 0;
    }
    .banner-preguntas .banner-preguntas-text {
        font-size: 17px;
    }
    .banner-preguntas .banner-preguntas-subtitle{font-size: 22px;}
    .banner-preguntas .banner-preguntas-btn {max-width: none;}
    .preguntas-frecuentes .wrapper {padding: 25px 7% 0;}
}

@media screen and (max-width: 635px){
    .contactos__list {
        justify-content: space-between;
        flex-flow: wrap;
        margin-left: 0;
    }
    .contactos__list__item {
        flex-flow: column;
        width: 29%;
    }

}

@media (max-width: 468px) {

    .modal-contacto-content, .modal-exito-content {
        width: 85%;
        overflow-y: auto;
        max-height: 93%;
        overflow-x: hidden;
    }

    .modal-contacto {
        top: 0%;
        overflow-x: hidden;
    }
    .contactos__list__item {
        flex-flow: column;
        width: 98%;
    }

    .modal-info-content{
        display: block;
        width: auto;
        text-align: center;
        padding-bottom: 30px;
    }

    .modal-img, .modal-info-content span{
        width: 100%;
    }

    .modal-home-content h1{font-size: 22px;margin-bottom: 30px;}
    .modal-home-content .cerrar-home{text-align: center;}
    .modal-info-content{margin-top: 25px;}
    .modal-img{margin-bottom: 10px;}
    .notas{margin-top: 0px;}
}




@media (min-width: 468px) {

    .modal-contacto-content, .modal-exito-content {
        width: 85%;
        overflow-y: auto;
    }

    .modal-contacto {
        top: -4.5%;
    }
   .contactos__list__item {
        flex-flow: column;
        width: 98%;
    }
}

@media screen and (min-width: 635px){
    .contactos__list {
        justify-content: space-between;
        flex-flow: wrap;
        margin-left: 0;
    }
    .contactos__list__item {
        flex-flow: column;
        width: 45%;
    }

}

@media screen and (min-width: 768px){
    .section-contacto{height: initial;}
    .section-contacto .wrapper{
        height: initial;align-items: initial;
    }
    .modal-contacto {
        top: 0;
    }

    .modal-contacto-content, .modal-exito-content {
        width: 696px;
        overflow-y: auto;
    }

    .contacto__form {
        flex-flow: wrap;
        justify-content: space-around
    }

    .contacto__form__field {
        width: 46%
    }
    .contactos__list__item {
        flex-flow: column;
        width: 45%;
    }
}
@media screen and (min-width: 920px){
    .contactos__list {
        justify-content: flex-start;
        min-height: 214px;
        margin-left: 7%;
    }
    .contactos__list__item {
        margin-right: 1.8%;
        width: 47%;
    }
    /*.contactos__list__item:first-child {
        margin-left: 1.8%;
    }*/
    .contactos__list__item {
        flex-flow: column;
        width: 40%;
    }
}


@media (min-width: 992px) {

    .modal-contacto-content, .modal-exito-content {
        width: 696px;
        overflow-y: auto;
    }

    .modal-home-content{
        width: 600px;
    }

    .modal-contacto {
        top: 0;
    }
    .contactos__list {
        justify-content: flex-start;
        min-height: 214px;
        margin-left: 17%;
    }
    .contactos__list__item {
        margin-right: 1.8%;
        width: 47%;
    }
    .contactos__list__item:first-child {
        margin-left: 1.2%;
    }
    .contactos__list__item {
        flex-flow: column;
        width: 29%;
    }
}
@media screen and (min-width:1390px) {

    .contactos__list__item {
        flex-flow: column;
        width: 29%;
    }
    .contacto__form {
        width: 99%
    }

    .modal-contacto {
        top: 0;
    }

    .contactos__list {
        justify-content: flex-start;
        min-height: 214px;
    }
    .contactos__list__item {
        margin-right: 1.8%;
        width: 47%;
    }
    .contactos__list__item:first-child {
        margin-left: 1.8%;
    }
    .contactos__list__item {
        flex-flow: column;
        width: 29%;
    }

}
